import type { INode } from "./index.ts"

export default {
  "id": 0,
  "path": "",
  "filename": "simonfj20/danskc",
  "kind": {
    "type": "dir",
    "children": [
      {
        "id": 1,
        "filename": ".gitignore",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/.gitignore"
        }
      },
      {
        "id": 2,
        "filename": ".vscode",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 35,
              "filename": "settings.json",
              "path": "/.vscode",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/.vscode/settings.json"
              }
            }
          ]
        }
      },
      {
        "id": 3,
        "filename": "README.md",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/README.md"
        }
      },
      {
        "id": 4,
        "filename": "advent-of-code-2022",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 31,
              "filename": "day1.dk",
              "path": "/advent-of-code-2022",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/advent-of-code-2022/day1.dk"
              }
            },
            {
              "id": 32,
              "filename": "day2.dk",
              "path": "/advent-of-code-2022",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/advent-of-code-2022/day2.dk"
              }
            }
          ]
        }
      },
      {
        "id": 5,
        "filename": "c",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 18,
              "filename": "__init__.py",
              "path": "/c",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/c/__init__.py"
              }
            },
            {
              "id": 19,
              "filename": "c_generator.py",
              "path": "/c",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/c/c_generator.py"
              }
            },
            {
              "id": 20,
              "filename": "runtime.c",
              "path": "/c",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/c/runtime.c"
              }
            },
            {
              "id": 21,
              "filename": "runtime.h",
              "path": "/c",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/c/runtime.h"
              }
            }
          ]
        }
      },
      {
        "id": 6,
        "filename": "checker.py",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/checker.py"
        }
      },
      {
        "id": 7,
        "filename": "danskc",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/danskc"
        }
      },
      {
        "id": 8,
        "filename": "danskc.py",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/danskc.py"
        }
      },
      {
        "id": 9,
        "filename": "editors",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 33,
              "filename": "install_vscode.sh",
              "path": "/editors",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/install_vscode.sh"
              }
            },
            {
              "id": 34,
              "filename": "vscode",
              "path": "/editors",
              "kind": {
                "type": "dir",
                "children": [
                  {
                    "id": 44,
                    "filename": ".gitignore",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/.gitignore"
                    }
                  },
                  {
                    "id": 45,
                    "filename": ".vscode",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "dir",
                      "children": [
                        {
                          "id": 90,
                          "filename": "launch.json",
                          "path": "/editors/vscode/.vscode",
                          "kind": {
                            "type": "file",
                            "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/.vscode/launch.json"
                          }
                        }
                      ]
                    }
                  },
                  {
                    "id": 46,
                    "filename": ".vscodeignore",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/.vscodeignore"
                    }
                  },
                  {
                    "id": 47,
                    "filename": "CHANGELOG.md",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/CHANGELOG.md"
                    }
                  },
                  {
                    "id": 48,
                    "filename": "README.md",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/README.md"
                    }
                  },
                  {
                    "id": 49,
                    "filename": "language-configuration.json",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/language-configuration.json"
                    }
                  },
                  {
                    "id": 50,
                    "filename": "package.json",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/package.json"
                    }
                  },
                  {
                    "id": 51,
                    "filename": "syntaxes",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "dir",
                      "children": [
                        {
                          "id": 94,
                          "filename": "dansk.tmLanguage.json",
                          "path": "/editors/vscode/syntaxes",
                          "kind": {
                            "type": "file",
                            "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/syntaxes/dansk.tmLanguage.json"
                          }
                        }
                      ]
                    }
                  },
                  {
                    "id": 52,
                    "filename": "vsc-extension-quickstart.md",
                    "path": "/editors/vscode",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/editors/vscode/vsc-extension-quickstart.md"
                    }
                  }
                ]
              }
            }
          ]
        }
      },
      {
        "id": 10,
        "filename": "examples",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 16,
              "filename": "adder.dk",
              "path": "/examples",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/examples/adder.dk"
              }
            },
            {
              "id": 17,
              "filename": "main.dk",
              "path": "/examples",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/examples/main.dk"
              }
            }
          ]
        }
      },
      {
        "id": 11,
        "filename": "langdev-commits",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 53,
              "filename": "0001-Delete-clear.asm.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-Delete-clear.asm.patch"
              }
            },
            {
              "id": 54,
              "filename": "0001-added-3-clear-examples.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-3-clear-examples.patch"
              }
            },
            {
              "id": 55,
              "filename": "0001-added-clear-example.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-clear-example.patch"
              }
            },
            {
              "id": 56,
              "filename": "0001-added-danskc.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-danskc.patch"
              }
            },
            {
              "id": 57,
              "filename": "0001-added-debug-flag.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-debug-flag.patch"
              }
            },
            {
              "id": 58,
              "filename": "0001-added-resources-to-readme.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-resources-to-readme.patch"
              }
            },
            {
              "id": 59,
              "filename": "0001-added-speedrun-language.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added-speedrun-language.patch"
              }
            },
            {
              "id": 60,
              "filename": "0001-added.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-added.patch"
              }
            },
            {
              "id": 61,
              "filename": "0001-asmmebler.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-asmmebler.patch"
              }
            },
            {
              "id": 62,
              "filename": "0001-codesplit.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-codesplit.patch"
              }
            },
            {
              "id": 63,
              "filename": "0001-deleted-generator.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-deleted-generator.patch"
              }
            },
            {
              "id": 64,
              "filename": "0001-hashmaps-get-set.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-hashmaps-get-set.patch"
              }
            },
            {
              "id": 65,
              "filename": "0001-hello-rust.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-hello-rust.patch"
              }
            },
            {
              "id": 66,
              "filename": "0001-last-bit-of-c-runtime.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-last-bit-of-c-runtime.patch"
              }
            },
            {
              "id": 67,
              "filename": "0001-move-inside-package-folder.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-move-inside-package-folder.patch"
              }
            },
            {
              "id": 68,
              "filename": "0001-nice.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-nice.patch"
              }
            },
            {
              "id": 69,
              "filename": "0001-no-more-c.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-no-more-c.patch"
              }
            },
            {
              "id": 70,
              "filename": "0001-no-more-runtime.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-no-more-runtime.patch"
              }
            },
            {
              "id": 71,
              "filename": "0001-no-more-vm.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-no-more-vm.patch"
              }
            },
            {
              "id": 72,
              "filename": "0001-offset-at-start.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-offset-at-start.patch"
              }
            },
            {
              "id": 73,
              "filename": "0001-parser-done.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-parser-done.patch"
              }
            },
            {
              "id": 74,
              "filename": "0001-properly.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-properly.patch"
              }
            },
            {
              "id": 75,
              "filename": "0001-remove-not.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-remove-not.patch"
              }
            },
            {
              "id": 76,
              "filename": "0001-removed-debug-prints.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-removed-debug-prints.patch"
              }
            },
            {
              "id": 77,
              "filename": "0001-rename-parsings-to-parsed.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-rename-parsings-to-parsed.patch"
              }
            },
            {
              "id": 78,
              "filename": "0001-rename-to-use-_-instead-of.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-rename-to-use-_-instead-of.patch"
              }
            },
            {
              "id": 79,
              "filename": "0001-renamed-because-name-collision-and-mypy.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-renamed-because-name-collision-and-mypy.patch"
              }
            },
            {
              "id": 80,
              "filename": "0001-some-checking.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-some-checking.patch"
              }
            },
            {
              "id": 81,
              "filename": "0001-some-runtime.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-some-runtime.patch"
              }
            },
            {
              "id": 82,
              "filename": "0001-somthing-not-right.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-somthing-not-right.patch"
              }
            },
            {
              "id": 83,
              "filename": "0001-string-impl.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-string-impl.patch"
              }
            },
            {
              "id": 84,
              "filename": "0001-type-type-checking-needed.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-type-type-checking-needed.patch"
              }
            },
            {
              "id": 85,
              "filename": "0001-updated-to-use-new-jmp-instructions.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-updated-to-use-new-jmp-instructions.patch"
              }
            },
            {
              "id": 86,
              "filename": "0001-vm-in-rust.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-vm-in-rust.patch"
              }
            },
            {
              "id": 87,
              "filename": "0001-whaa.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-whaa.patch"
              }
            },
            {
              "id": 88,
              "filename": "0001-works-now.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-works-now.patch"
              }
            },
            {
              "id": 89,
              "filename": "0001-yee.patch",
              "path": "/langdev-commits",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/langdev-commits/0001-yee.patch"
              }
            }
          ]
        }
      },
      {
        "id": 12,
        "filename": "parser_.py",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/parser_.py"
        }
      },
      {
        "id": 13,
        "filename": "tests",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 25,
              "filename": "brugerdefinirede_typer.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/brugerdefinirede_typer.dk"
              }
            },
            {
              "id": 26,
              "filename": "funktioner.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/funktioner.dk"
              }
            },
            {
              "id": 27,
              "filename": "generiske.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/generiske.dk"
              }
            },
            {
              "id": 28,
              "filename": "hvis_ellers.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/hvis_ellers.dk"
              }
            },
            {
              "id": 29,
              "filename": "returner.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/returner.dk"
              }
            },
            {
              "id": 30,
              "filename": "tom_liste_type_hint.dk",
              "path": "/tests",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tests/tom_liste_type_hint.dk"
              }
            }
          ]
        }
      },
      {
        "id": 14,
        "filename": "tokenizer.py",
        "path": "",
        "kind": {
          "type": "file",
          "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/tokenizer.py"
        }
      },
      {
        "id": 15,
        "filename": "virtual_computer",
        "path": "",
        "kind": {
          "type": "dir",
          "children": [
            {
              "id": 22,
              "filename": "README.md",
              "path": "/virtual_computer",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/README.md"
              }
            },
            {
              "id": 23,
              "filename": "asm-grammar.txt",
              "path": "/virtual_computer",
              "kind": {
                "type": "file",
                "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/asm-grammar.txt"
              }
            },
            {
              "id": 24,
              "filename": "assembler",
              "path": "/virtual_computer",
              "kind": {
                "type": "dir",
                "children": [
                  {
                    "id": 36,
                    "filename": "__init__.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/__init__.py"
                    }
                  },
                  {
                    "id": 37,
                    "filename": "__main__.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/__main__.py"
                    }
                  },
                  {
                    "id": 38,
                    "filename": "checker.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/checker.py"
                    }
                  },
                  {
                    "id": 39,
                    "filename": "examples",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "dir",
                      "children": [
                        {
                          "id": 91,
                          "filename": "clear_fast.asm",
                          "path": "/virtual_computer/assembler/examples",
                          "kind": {
                            "type": "file",
                            "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/examples/clear_fast.asm"
                          }
                        },
                        {
                          "id": 92,
                          "filename": "clear_regular.asm",
                          "path": "/virtual_computer/assembler/examples",
                          "kind": {
                            "type": "file",
                            "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/examples/clear_regular.asm"
                          }
                        },
                        {
                          "id": 93,
                          "filename": "clear_slow.asm",
                          "path": "/virtual_computer/assembler/examples",
                          "kind": {
                            "type": "file",
                            "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/examples/clear_slow.asm"
                          }
                        }
                      ]
                    }
                  },
                  {
                    "id": 40,
                    "filename": "generator.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/generator.py"
                    }
                  },
                  {
                    "id": 41,
                    "filename": "parser.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/parser.py"
                    }
                  },
                  {
                    "id": 42,
                    "filename": "spec.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/spec.py"
                    }
                  },
                  {
                    "id": 43,
                    "filename": "symbols.py",
                    "path": "/virtual_computer/assembler",
                    "kind": {
                      "type": "file",
                      "url": "https://raw.githubusercontent.com/SimonFJ20/danskc/main/virtual_computer/assembler/symbols.py"
                    }
                  }
                ]
              }
            }
          ]
        }
      }
    ]
  }
} as INode;
